package com.hys.app.model.erp.enums;

import lombok.Getter;

/**
 * 订单状态枚举
 *
 * @author 张崧
 * @since 2024-01-25
 */
@Getter
public enum OrderSendTypeEnum {

    EXPRESS_DELIVERY("EXPRESS_DELIVERY", "快递"),
    INTRA_CITY_SERVICE("INTRA_CITY_SERVICE", "同城配送"),
    SELF_PICKUP("SELF_PICKUP", "自提");

    OrderSendTypeEnum(String value, String label) {
        this.value = value;
        this.label = label;
    }

    public String getValue() {
        return value;
    }

    public String getLabel() {
        return label;
    }

    private final String value;

    private final String label;


}
